[ProVote71.ProVote71]
AdminPass=
ClanPass=
ServerPass=
GenGamePass=
ClanGamePass=
ServerIP=
ServerMuts=
ArenaGame=
ServerGame=Botpack.DeathMatchPlus
TotalPlayers=16
MaxSpectators=4
MaxPlayers=16
MinPlayers=2
MaxFrags=20
MaxBots=2
MaxTime=15
bDefNoPowerUps=False
bDefWeaponStay=True
bDefRedeem=True
bDefTrans=False
bDefProtect=true
bDefTourney=False
bForceSpawn=False
bServerName=True
GDMP=UT Server DeathMatch
GTDM=UT Server Team Game
GDOM=UT Server Domination
GCTF=UT Server CTF
GLMS=UT Server LastManStanding
GAST=UT Server Assault
bDM=true
bTDM=true
bCTF=true
bDOM=true
bASS=true
bLMS=True
DMPPlayers=1
TDMPlayers=2
DOMPlayers=2
CTFPlayers=2
LMSPlayers=1
ASTPlayers=2
DMPBots=2
TDMBots=4
CTFBots=4
DOMBots=4
DMPFrags=30
TDMScore=50
DOMScore=100
CTFFlags=5
DMPPlays=16
TDMPlays=16
DOMPlays=16
CTFPlays=16
bAllowSlash=False
bTourney=False
bFatBoy=False
bGiants=False
bRelics=False
bJumpMatch=False
bLowGrav=False
bProtect=True
bWeaponStay=True
bTrans=False
bTurbo=False
bRedeem=True
bAmply=True
bProVis=True
bNoPowerups=False
bEndVote=True
bGlow=True
ProtTime=3
EndWaitTime=10
VoteTime=5
EndVoteTime=120
EndVoteCount=10
bMutators=True
bAcceptIP=False
bUseRelics=True
bDateTime=True
bClanMatch=True
bPractice=False
bKickass=False
bPlayRed=False
PracBots=4
BotSkill=6
IPLow=1
IPHigh=999
AcceptIP[0]=0
AcceptIP[1]=0
AcceptIP[2]=0
AcceptIP[3]=0
AcceptIP[4]=0
AcceptIP[5]=0
AcceptIP[6]=0
AcceptIP[7]=0
AcceptIP[8]=0
AcceptIP[9]=0
AcceptIP[10]=0
AcceptIP[11]=0
AcceptIP[12]=0
AcceptIP[13]=0
AcceptIP[14]=0
AcceptIP[15]=0
AcceptIP[16]=0
AcceptIP[17]=0
AcceptIP[18]=0
AcceptIP[19]=0
AcceptIP[20]=0
AcceptIP[21]=0
AcceptIP[22]=0
AcceptIP[23]=0
AcceptIP[24]=0
AcceptIP[25]=0
AcceptIP[26]=0
AcceptIP[27]=0
AcceptIP[28]=0
AcceptIP[29]=0
